
D4Science Infrastructure - Task #2720

Explore rundeck as a better alternative to foreman

Mar 17, 2016 04:59 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 17, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Development, Pre-Production,

Production

  

Description

See http://rundeck.org

Related issues:

Related to D4Science Infrastructure - Task #2275: Try foreman with the ansibl... Closed Feb 16, 2016

History

#1 - Mar 17, 2016 05:00 PM - Andrea Dell'Amico

A possibile way to ansible integration: https://github.com/srknc/rundeck_ansible_sync

#2 - Mar 17, 2016 05:02 PM - Andrea Dell'Amico

- Related to Task #2275: Try foreman with the ansible plugin as an ansible console added

#3 - Jul 26, 2016 05:42 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

It does not work and the development is stuck.
